<xml> </xml>

btb-class |

# BetterListViewSelectedItemCollection.Add Method

Select the specified item by adding it to the collection.

public override void Add(
BetterListViewItem item
);

#### Parameters

item
  The item to add to the collection.

#### Implements

ICollection<BetterListViewItem>.Add

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace